ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Niven <John.Ni...@marcat.com>
Subject RE: problem one
Date Tue, 21 May 2002 12:15:42 GMT
> -----Original Message-----
> From: arshad_btsl@airtelindia.com 
> [mailto:arshad_btsl@airtelindia.com] 
> Sent: 21 May 2002 13:08
> To: ant-user@jakarta.apache.org
> Subject: problem one
> 
> 
> Hi,
> 
> The file that I downloaded from the site 
> 'jakarta-ant-1.3-bin.zip' doesn't contain 'install' file. How 
> can I build without that ? The 'build' command is not 
> recognised on my PC with OS Win2k.What should I do ?
> 

Arshad

Slow down!  Have you installed Ant, or is that the problem?  Installing Ant
isn't like installing Windows stuff - you just need to unzip it into a
convenient place and make a few configuration settings.  Once you've
unzipped Ant you'll have access to the whole set of documentation - I'd
suggest starting with that and working through it.

For what it's worth, I'm running a similar set-up to you: PC/Windows 2000
Pro.  Ant (1.4.1, 1.5alpha) runs fine...better than fine - it's invaluable.

Also...is there any reason why you _have_ to use Ant 1.3?  Could you use Ant
1.4.1 or 1.5alpha instead?  It's just 1.3 is a little dated now, you'll have
better luck getting support for 1.4/1.5.

Best of luck,
John

> Thanks
> Arshad
> 
> 

 --
John Niven
Please reply through mailing list

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message